	
	/* Globle Styles */


	body{
			font-family: 'Times New Roman', 'Open Sans', sans-serif; 
			font-size: 100%;
			text-align: center;
			color: #000;

			}

	.clear {
			clear:both;
			}	
		
	.hide {
			position:absolute;
			clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
			clip: rect(1px, 1px, 1px, 1px);
			}

	#contentwrapper{
			width: auto;
			max-width:1300px;
			background-color: #fff;
			margin: 1em auto 1em auto;
			border: 0px solid red;
	
			}	